## rust-matrix-pickle 0.2.1

=== debian/changelog ===
rust-matrix-pickle (0.2.1-1) experimental; urgency=medium

  * Package matrix-pickle 0.2.1 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Sun, 21 Sep 2025 22:17:44 +0200
