=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle 0.2.1 --all-targets --all-features
Features: test-name=rust-matrix-pickle:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.87-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle 0.2.1 --all-targets
Features: test-name=librust-matrix-pickle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.87-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle 0.2.1 --all-targets --no-default-features --features derive
Features: test-name=librust-matrix-pickle-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.87-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrix-pickle 0.2.1 --all-targets --no-default-features
Features: test-name=librust-matrix-pickle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.87-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
