=== debian/control ===
Source: rust-matrix-pickle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matrix-pickle-derive-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matrix-pickle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matrix-pickle
Homepage: https://github.com/matrix-org/matrix-pickle
X-Cargo-Crate: matrix-pickle

Package: librust-matrix-pickle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matrix-pickle-derive-0.2+default-dev (>= 0.2.2-~~),
 librust-thiserror-2+default-dev (>= 2.0.16-~~)
Provides:
 librust-matrix-pickle+default-dev (= ${binary:Version}),
 librust-matrix-pickle+derive-dev (= ${binary:Version}),
 librust-matrix-pickle-0-dev (= ${binary:Version}),
 librust-matrix-pickle-0+default-dev (= ${binary:Version}),
 librust-matrix-pickle-0+derive-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2+default-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2+derive-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2.2-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2.2+default-dev (= ${binary:Version}),
 librust-matrix-pickle-0.2.2+derive-dev (= ${binary:Version})
Description: Simple binary encoding format used in the Matrix world - Rust source code
 Source code for Debianized Rust crate "matrix-pickle"
